.panel-pane.student-question{
  background: url("/sites/default/files/felicia-buitenwerf-qs_zkak27jk-unsplash_0.jpg") center bottom no-repeat;
  background-size: cover;
}
.panel-pane.student-question h2.pane-title{
  text-align: center;
  color: #fff;
  background-position: center bottom;
  margin-bottom: 60px;
}

.panel-pane.ty{
  background: url("/sites/default/files/felicia-buitenwerf-qs_zkak27jk-unsplash_0.jpg") center top no-repeat;
  background-size: cover;
}
.panel-pane.ty h2.pane-title{
  text-align: center;
  color: #fff;
  background-position: center bottom;
  margin-bottom: 60px;
}


.panel-pane.peopleinfront {
  background: url("/sites/default/files/background-test.jpg") center top no-repeat;
  background-size: cover;
}

.panel-pane.overlay-grey > .pane-inner {
  background: #d0d0ced1;
}
.panel-pane.communitybg {
  background: url("/sites/default/files/community-bg.jpg") center top no-repeat;
  background-size: cover;
}
.panel-pane.overlay-white > .pane-inner {
  background: #ffffffd1;
}
.panel-pane.globalbg {
  background: url("/sites/default/files/global-bg.jpg") center top no-repeat;
  background-size: cover;
}
.panel-pane.campus-bg {
  background: url("/sites/default/files/twu_campus_summer_2020-54.jpg") center top no-repeat;
  background-size: cover; 
}
.panel-pane.walkway-bg {
  background: url("/sites/default/files/2019_banner_walkway.jpg") center top no-repeat;
  background-size: cover; 
}
.panel-pane.rnt-bg {
  background: url("/sites/default/files/rnt_background_2.jpg") center top no-repeat;
  background-size: cover; 
}
.panel-pane.theatre-bg {
  background: url("/sites/default/files/twu-anne-of-gg-11.jpg") center top no-repeat;
  background-size: cover; 
}  
.panel-pane.white-title h2.pane-title{
  text-align: center;
  color: #fff;
  background-position: center bottom;
  margin-bottom: 60px;
}
.panel-pane.theme-bg {
  background: url("/sites/default/files/university_theme_collateral_digital_banner_no_words_2-01.jpg") center top no-repeat;
  background-size: cover; 
}
.panel-pane.chapel-bg {
  background: url("/sites/default/files/singing_together_1.jpg") center top no-repeat;
  background-size: cover; 
}
.panel-pane.grad-alumni-quote {
  background: url("/sites/default/files/twu_5986-1920x1005-178e861.png") center top no-repeat;
  background-size: cover; 
}  
  .panel-pane.yellow-title h2.pane-title{
  color: #ffc425;
}
.panel-pane.viewbook-bg1 {
  background: url("/sites/default/files/twu-viewbook-45-1920x1005-8ba4c6a.png") center top no-repeat;
  background-size: cover; 
} 
.panel-pane.viewbook-bg2 {
  background: url("/sites/default/files/twu-viewbook-62-1920x1005-f5b5c77.png") center top no-repeat;
  background-size: cover; 
} 
.panel-pane.viewbook-bg3 {
  background: url("/sites/default/files/twu-viewbook-34-1920x1005-9309956.png") center top no-repeat;
  background-size: cover; 
} 